
.FilterCardA {
    position: relative;
    --marginBlockHome: 80px
}

.FilterCardB .CardC--3-1:nth-child(odd) {
    grid-column: span 3;
}

.FilterCardB .CardC--3-1:nth-child(even) {
    grid-column: span 1;
}

.FilterCardB .CardC--4-1:nth-child(odd) {
    grid-column: span 4;
}

.FilterCardB .CardD--3-1:nth-child(odd) {
    grid-column: span 1;
}

.FilterCardB .CardD--3-1:nth-child(even) {
    grid-column: span 3;
}


@media only screen and (max-width: 1441px) {
    .FilterCardA {
        min-height: calc(282px + var(--marginBlockHome))
    }
}

@media only screen and (max-width: 1280px) {
    .FilterCardA {
        min-height: calc(264px + var(--marginBlockHome))
    }
}

@media only screen and (max-width: 1024px) {
    .FilterCardA {
        --marginBlockHome: 128px;
        min-height: calc(392px + var(--marginBlockHome))
    }
}

@media only screen and (max-width: 563px) {
    .FilterCardA {
        --marginBlockHome: 96px;
        min-height: calc(413px + var(--marginBlockHome))
    }
}

.FilterCardA__filterWrapper {
    padding-bottom: 32px;
    margin: 0 auto
}

@media only screen and (max-width: 1024px) {
    .FilterCardA__filterWrapper {
        padding-bottom: 24px;
        width: auto
    }
}

.FilterCard6__list {
    display: grid;
    grid:max-content/repeat(6, 1fr);
    -moz-column-gap: var(--layout-gap);
    grid-column-gap: var(--layout-gap);
    column-gap: var(--layout-gap);
    grid-row-gap: 20px;
}

.FilterCardA__list {
    display: grid;
    grid:max-content/repeat(5, 1fr);
    -moz-column-gap: var(--layout-gap);
    grid-column-gap: var(--layout-gap);
    column-gap: var(--layout-gap);
    grid-row-gap: 20px;
}

.FilterCardB__list {
    display: grid;
    grid:max-content/repeat(4, 1fr);
    -moz-column-gap: var(--layout-gap);
    grid-column-gap: var(--layout-gap);
    column-gap: var(--layout-gap)
}

.FilterCardD__list {
    display: grid;
    grid:max-content/repeat(3, 1fr);
    -moz-column-gap: var(--layout-gap);
    grid-column-gap: var(--layout-gap);
    column-gap: var(--layout-gap);
}

.FilterCardD__list.mt20 {
    margin-top: 40px;
}

.FilterCardD__list .CardEditor {
    margin-bottom: 20px
}

@media only screen and (max-width: 1024px) {
    .FilterCardA__list {
        grid-row-gap: 24px;
        row-gap: 24px
    }

    .FilterCardA__list.global_grid {
        grid-row-gap: 24px;
        row-gap: 24px;
        grid: max-content/repeat(4, 1fr);
    }
}

.FilterCardC__list {
    display: grid;
    grid-template-columns: repeat(1, 0fr);
    -moz-column-gap: 32px;
    grid-column-gap: 32px;
    column-gap: 32px;
    grid-row-gap: 32px;
    row-gap: 32px;
}

.FilterCardA .Link {
    align-self: baseline
}

@media only screen and (max-width: 1024px) {
    .FilterCardA .CardA {
        grid-column: span 5
    }
}

.FilterCardA .FilterButtonsSelect__filterList {
    height: 32px;
    align-items: center;
    box-sizing: border-box
}

.FilterCardA .FilterButtonsSelect__filterList li:first-child {
    margin-left: -1px
}

.FilterCardA .FilterButtonsSelect__filterList li:last-child {
    margin-right: -1px
}

.FilterCardA .FilterButtonsSelect__filterItem {
    height: 32px
}

.FilterCardA .FilterButtonsSelect__filterItem--active {
    border-color: var(--grey40)
}

@media only screen and (max-width: 1024px) {
    .FilterCardA .FilterButtonsSelect .DropDown__titleContainer {
        border: none
    }
}


.FilterCardB__list {
    display: grid;
    grid-template-columns:repeat(4, 1fr);
    -moz-column-gap: 32px;
    grid-column-gap: 32px;
    column-gap: 32px;
    grid-row-gap: 32px;
    row-gap: 32px
}

@media only screen and (max-width: 1024px) {
    .FilterCardB__list {
        grid-template-columns:repeat(1, 1fr);
        grid-row-gap: 24px;
        row-gap: 24px
    }
}

.FilterCardB .CardB {
    grid-column: span 1
}

.FilterCardB .CardB--highlighted {
    grid-column: span 2
}

@media only screen and (max-width: 1024px) {
    .FilterCardB .CardB--highlighted {
        grid-column: span 1
    }
}

.FilterCardB .CardB--highlighted .CardB__img {
    height: auto
}

@media only screen and (max-width: 563px) {
    .FilterCardB .CardB--highlighted .CardB__img {
        height: 184px
    }
}

.FilterCardB .CardB__img {
    height: 202px
}

.FilterCardB .CardB__img.card_box {
    height: 202px
}

@media only screen and (max-width: 1441px) {
    .FilterCardB .CardB__img {
        height: 120px
    }
}

@media only screen and (max-width: 1280px) {
    .FilterCardB .CardB__img {
        height: 128px
    }
}

@media only screen and (max-width: 1024px) {
    .FilterCardB .CardB__img {
        height: auto;
        min-height: 120px
    }
}

@media only screen and (max-width: 563px) {
    .FilterCardB .CardB__img {
        height: 184px
    }

    .FilterCardA__list.global_grid {
        grid-row-gap: 24px;
        row-gap: 24px;
        grid: max-content/repeat(2, 1fr);
    }

}

.FilterCardB .CardB__highlightWrapper {
    display: none
}

/*
.FilterCardB .CardB:first-child {
    grid-column: span 2
}

@media only screen and (max-width: 1024px) {
    .FilterCardB .CardB:first-child {
        grid-column: span 1
    }
}

.FilterCardB .CardB:first-child .l-spacer {
    display: none
}

.FilterCardB .CardB:first-child .CardB__link {
    max-height: 420px
}

@media only screen and (max-width: 1441px) {
    .FilterCardB .CardB:first-child .CardB__link {
        max-height: 308px
    }
}

@media only screen and (max-width: 1280px) {
    .FilterCardB .CardB:first-child .CardB__link {
        max-height: 274px
    }
}

@media only screen and (max-width: 1024px) {
    .FilterCardB .CardB:first-child .CardB__link {
        max-height: none
    }
}

.FilterCardB .CardB:first-child .CardB__title {
    font-size: 1.75rem;
    line-height: 2.4375rem;
    font-weight: 500;
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    -moz-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis
}

@media only screen and (max-width: 1441px) {
    .FilterCardB .CardB:first-child .CardB__title {
        font-size: 1.5rem;
        line-height: 2.0625rem;
        font-weight: 500;
        display: -webkit-box;
        max-width: 100%;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        -moz-line-clamp: 3;
        overflow: hidden;
        text-overflow: ellipsis
    }
}

@media only screen and (max-width: 1280px) {
    .FilterCardB .CardB:first-child .CardB__title {
        font-size: 1.25rem;
        line-height: 1.75rem;
        font-weight: 500;
        display: -webkit-box;
        max-width: 100%;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        -moz-line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis
    }
}

@media only screen and (max-width: 1024px) {
    .FilterCardB .CardB:first-child .CardB__title {
        font-size: 1.5rem;
        line-height: 2.0625rem;
        font-weight: 500;
        display: block;
        max-width: 100%;
        -webkit-line-clamp: none;
        -moz-line-clamp: none;
        line-clamp: none
    }
}

.FilterCardB .CardB:first-child .CardB__text {
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    -moz-line-clamp: 10;
    overflow: hidden;
    text-overflow: ellipsis
}

@media only screen and (max-width: 1441px) {
    .FilterCardB .CardB:first-child .CardB__text {
        display: -webkit-box;
        max-width: 100%;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        -moz-line-clamp: 5;
        overflow: hidden;
        text-overflow: ellipsis
    }
}

@media only screen and (max-width: 1280px) {
    .FilterCardB .CardB:first-child .CardB__text {
        display: -webkit-box;
        max-width: 100%;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        -moz-line-clamp: 3;
        overflow: hidden;
        text-overflow: ellipsis
    }
}

@media only screen and (max-width: 1024px) {
    .FilterCardB .CardB:first-child .CardB__text {
        display: block;
        max-width: 100%;
        -webkit-line-clamp: none;
        -moz-line-clamp: none;
        line-clamp: none
    }
}

.FilterCardB .CardB:first-child .CardB__highlightWrapper {
    display: block;
    margin-top: 24px;
    font-size: 1rem;
    line-height: 1.375rem;
    font-weight: 300;
    color: #6b6b6b
}

@media only screen and (max-width: 1441px) {
    .FilterCardB .CardB:first-child .CardB__highlightWrapper {
        font-size: .875rem;
        line-height: 1.25rem;
        font-weight: 300;
        margin-top: 16px
    }
}

.FilterCardB .CardB:first-child .CardB__highlightLabel {
    font-size: 1rem;
    line-height: 1.375rem;
    font-weight: 700
}

@media only screen and (max-width: 1441px) {
    .FilterCardB .CardB:first-child .CardB__highlightLabel {
        font-size: .875rem;
        line-height: 1.25rem;
        font-weight: 700
    }
}

.FilterCardB .CardB:first-child .CardB__info {
    padding: 40px;
    min-height: 420px
}

@media only screen and (max-width: 1441px) {
    .FilterCardB .CardB:first-child .CardB__info {
        padding: 32px;
        min-height: 308px
    }
}

@media only screen and (max-width: 1280px) {
    .FilterCardB .CardB:first-child .CardB__info {
        padding: 24px;
        min-height: 274px
    }
}

@media only screen and (max-width: 1024px) {
    .FilterCardB .CardB:first-child .CardB__info {
        padding: 24px 24px 40px
    }
}

@media only screen and (max-width: 768px) {
    .FilterCardB .CardB:first-child .CardB__info {
        min-height: 328px;
        min-height: 0
    }
}

.FilterCardB .CardB:first-child .CardB__img {
    height: auto;
    width: var(--layout-col-10)
}

@media only screen and (max-width: 1024px) {
    .FilterCardB .CardB:first-child .CardB__img {
        width: var(--layout-col-8)
    }
}

@media only screen and (max-width: 768px) {
    .FilterCardB .CardB:first-child .CardB__img {
        width: var(--layout-col-6)
    }
}

@media only screen and (max-width: 563px) {
    .FilterCardB .CardB:first-child .CardB__img {
        width: 100%;
        height: 184px
    }
} */

.FilterCardB--layout5Cards .CardB__text {
    display: block
}

@media only screen and (min-width: 1441px) {
    .FilterCardB--layout5Cards .CardB:first-child .CardB__link {
        max-height: 341px
    }
}

@media only screen and (min-width: 1441px) {
    .FilterCardB--layout5Cards .CardB:first-child .CardB__info {
        min-height: 341px
    }
}
